Subject: Re: bug#7390: 24.0.50; pos-col-row gives incorrect row

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Sun, 12 Dec 2010 16:15:04 +0900

>>>>> On Sat, 13 Nov 2010 23:10:56 +0200, Eli Zaretskii <[email-masked]> said:

> I see that Chong modified picture.el to not use posn-col-row.  But I
> think that posn-col-row should pay attention to the existence of the
> header line, so I fixed that as well (on the emacs-23 branch).

Perhaps `header-line-height' should be enclosed with
(with-current-buffer (window-buffer window) ...) as in the case of
`line-spacing'?

				     YAMAMOTO Mitsuharu
				[email-masked]